Bug 1734054 - [setroubleshoot] RHEL 7.8 Tier 0 Localization
Summary: [setroubleshoot] RHEL 7.8 Tier 0 Localization
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: setroubleshoot
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: Vit Mojzis
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:23 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-10 15:42:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Vit Mojzis 2019-09-10 15:42:06 UTC
Closing since there where no string changes since rhel 7.7 (same as rhbz#1734055).


Note You need to log in before you can comment on or make changes to this bug.